/****************************************************************************************
* 10/5/2017 * 

* Global variables definition *

This do file defines some global variables that serve as variable lists (for ex. controls)
in the main regressions


After referees comments: dropped Expenditure variables and the vote share of the incumbent (10/5) 

****************************************************************************************/



capture macro drop 

* Year of the term dummies *
global x1 "years_minus2 years_minus1 years_0 years_2 years_f_minus2 years_f_minus1 years_f0 years_f2"      

* Set of controls to be used in the OLS specifications (includes time-invariant variables) * 			
global controls "male age education population pop2 pop3 surface density altitude capp"  

* Set of controls to be used in the Panel specifications (excludes time-invariant variables) * 			
global controls_panel "male age education population pop2 pop3 density"  

* Political controls * 
global pol_controls "non_ordinary term_limited"
